	body  { background-color: #efd4b4; color: #8d4005; font-family: verdana; font-size: 12px;
	}
	a:link { color: #1050ae; text-decoration:none;
	}
	a:visited { color: #1050ae; text-decoration:none;
	}
	a:hover { color: #8d4005; text-decoration:underline;
	}
	a.init:link { font-size:24px; font-family:papyrus; text-decoration:none;
	}
	a.init:hover	{ font-style:italic;
	}
	
	div.background { width:312px; height:448px; background:url(dhtitelpag.png) no-repeat; border:1px solid #efd4b4; position:relative;
	}
	div.signa	{ position:absolute; top:430px; left:174px; color:rgb(160,150,160); font-size:7px;
	}
	div.transbox { width:232px; height:388px; margin-top:30px; background-color:rgb(255,255,255); border:1px solid rgb(60,0,90); opacity:0.5; filter:alpha(opacity=50);
	}
	div.transbox p { margin:16px; color:rgb(60,0,90); font-family:georgia; position: relative;
	}
	span.titel	{ font-size:42px; font-style:italic; font-weight:normal;
	}
	span.intro	{ margin:16px; color:rgb(60,0,90); font-family:georgia; font-weight:bold;
	}
	div.lijst1	{ display:none;
	}
	div.lijst2	{ display:none;
	}
	div.lijst3	{ display:none;
	}
	div.lijst4	{ display:none;
	}
	button.list1	{ position: absolute; top: 388px; display:none;
	}
	button.list	{ position: absolute; top: 388px;
	}
	div.begin	{ display:block;
	}
	div.screen	{ margin:16px; color:rgb(60,0,90); font-family:georgia; font-weight:bold;
	}
	div.qtext	{ margin:16px; color:rgb(60,0,90); text-align:left; font-family:georgia; font-weight:bold; display:none;
	}
	img.pics	{ width:198px; height:150px; margin-left:1px;
	}
	img.pics32	{ width:75px; margin-left:3px; float:right;  border:1px solid rgb(120,120,120);
	}
	iframe.pics37	{ width:200px; height:179px; margin-left:1px;
	}
	div.atext	{ top: 355px; left: 56px; position: absolute; width:198px; height:72px; border:1px solid rgb(60,0,90); padding-top: 2px; background-color:rgb(120,120,120); display:none;
	}
	button.buta { visibility: visible;
	}
	button.butt	{ visibility: hidden;
	}
	img.vlag	{ width:17px; height:10px;
	}
	span.mvlag	{ color: rgb(90,90,90); font-size: 9px;
	}
	table.tmeld	{ width:306px;border-bottom:solid 2px rgb(30,220,0); border-right:solid 2px rgb(30,220,0); border-left:solid 2px rgb(30,220,0); display:none;
	}

	td.vak { width: 60px; height: 50px; background-color: rgb(200,200,200); text-align: center; position: relative;
	}
	div.man { height:50px; position:relative; display:none;
	}
	img.hom	{ position:absolute; top:9px; left:22px; width:14px; height:33px;
	}
	img.mansach	{ position:absolute; top:10px; left:23px; width:14px; height:33px; display: none;
	}
	div.dbut { display: none;
	}
	.but0 { width: 40px; height: 40px; background-color: rgb(240,160,0); color: rgb(60,60,60); text-align: center;
	}
	.but { width: 32px; height: 32px; position: absolute; top: 9px; left: 0; color: rgb(60,60,60); text-align: center;
	}
	.butsach0 { width: 40px; height: 40px; background-color: rgb(240,160,0); color: rgb(60,60,60); text-align: center; visibility: hidden;
	}
	.butsach { width: 32px; height: 32px; position: absolute; top: 9px; left: 0; color: rgb(60,60,60); text-align: center; visibility: hidden;
	}
	button.qbut { width: 40px; height: 30px; background-color: rgb(210,205,0); color: rgb(60,60,60); text-align: center;
	}
	div.dqbut { display: none;
	}
	button.rbut { width: 46px; height: 30px; background-color: rgb(240,160,0); color: rgb(60,60,60); text-align: center;
	}
	div.drbut { display: none;
	}
	td.melding { width: 300px; padding: 0 0 3px 4px; background-color: rgb(240,250,240); color: rgb(60,60,60); font-size: 11px;
	}

	div.eindspel { display:none;
	}
	div.arrow	{ width:198px; height:20px; position:relative;
	}
	img.pijl	{ width:18px; height:18px; position:absolute; top:1px; left:1px;
	}
	div.rbox	{ border:1px solid rgb(60,0,90); height:172px; margin: 0 16px; color:rgb(60,0,90); font-family:georgia; position:relative;
	}
	span.rep1	{ position:absolute; top:2px; left:1px;
	}
	span.rep2	{ position:absolute; top:21px; left:1px;
	}
	span.rep3	{ position:absolute; top:40px; left:1px;
	}
	span.rep4	{ position:absolute; top:59px; left:1px;
	}
	span.rep5	{ position:absolute; top:78px; left:1px;
	}
	span.rep6	{ position:absolute; top:97px; left:1px; visibility:hidden;
	}
	span.rep7	{ position:absolute; top:116px; left:1px; visibility:hidden;
	}
	span.rep8	{ position:absolute; top:135px; left:1px; visibility:hidden;
	}
	span.rep9	{ position:absolute; top:154px; left:1px; visibility:hidden;
	}
	span.reply	{ border:1px solid rgb(60,0,90); font-size:10px; font-weight:bold; padding:1px;
	}
	div.knoppen { top:1px; height:63px; margin:0 16px 16px; position:relative; text-align:center;
	}
	.zinput	{ position:absolute; top:15px; left:23px;
	}
	.zbut	{ position:absolute; top:0px; left:105px;
	}
	.knopi	{ position:absolute; top:45px; left:39px;
	}
	div.fslot	{ margin-top:15px; color:rgb(60,0,90); font-size:36px; font-family:georgia; font-style:italic; display:none;
	}
